RubyGems Navigation menu

dependabot-maven 0.112.11

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.112.11 - August 22, 2019 (18.5 KB)
  2. 0.112.10 - August 22, 2019 (18.5 KB)
  3. 0.112.9 - August 21, 2019 (18.5 KB)
  4. 0.112.8 - August 21, 2019 (18.5 KB)
  5. 0.112.7 - August 21, 2019 (18.5 KB)
显示所有 (541 个版本)

Runtime 依赖关系 (1):

所有者:

Pushed by:

作者:

  • Dependabot

SHA 256 checksum:

feab259da3bc445b30d44a0071d431202ec8da924e9e7b05a37ead347604214f

下载总次数 152,842

这个版本 233

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Nonstandard

需要的 Ruby 版本: >= 2.5.0

需要的 RubyGems 版本: >= 2.5.0

相关链接: